
/*+++++hj_go_29+++++*/
template_hj_29 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_29 a {
	text-decoration: none;
	color: #666;
}
template_hj_29 .hj_mk_29_fl {
	float: left;
}
template_hj_29 .hj_mk_29_fr {
	float: right;
}
template_hj_29 .hj_mk_29_clear {
	clear: both;
}
template_hj_29 .hj_mk_29_template_hj_29 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_29 .hj_mk_29_marginauto {
	margin: 0 auto;
}
template_hj_29 .hj_mk_29_center2 {
	width: 100%;
	margin: 0px auto;
}
template_hj_29 .hj_mk_29_list {
	width: 100%;
}
template_hj_29 .hj_mk_29_list li {
	width: 33.33%;
	float: left;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div {
	width: 100%;
	line-height: 110px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	height: 110px;
	position: relative;
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	cursor: pointer;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div:hover, .hj_mk_29_list li .hj_mk_29_div.hj_mk_29_active {
	color: #fff;
	text-decoration: none;
	background-color: #292929;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div .hj_mk_29_div_out {
	width: 540px;
	border: 2px solid #245c8b;
	background-color: #245c8b;
	-moz-border-radius: 8px;      /* Gecko browsers */
	-webkit-border-radius: 8px;   /* Webkit browsers */
	border-radius: 8px;            /* W3C syntax */
	position: absolute;
	left: 50%;
	bottom: 100%;
	z-index: 1;
	margin-left: -270px;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	transform: translateY(-30px);
	transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
-webkit-transition: transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
	display: none;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div .hj_mk_29_div_out .hj_mk_29_img {
	width: 31%;
	padding-top: 25px;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div .hj_mk_29_div_out .hj_mk_29_img_t {
	width: 100%;
	padding-top: 55px;
	text-align: center;
	background: url(../993/map.png) top center no-repeat;
	line-height: 1.8;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div .hj_mk_29_div_out .hj_mk_29_img_r {
	width: 69%;
	background-color: #fff;
	padding: 15px 7%;
	color: #222222;
	font-size: 14px;
	text-align: left;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div .hj_mk_29_div_out .hj_mk_29_img_r .hj_mk_29_div_t {
	width: 100%;
	line-height: 1.6;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div .hj_mk_29_div_out .hj_mk_29_img_r .hj_mk_29_div_c {
	width: 100%;
	line-height: 1.7;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div .hj_mk_29_div_out .hj_mk_29_img_r .hj_mk_29_div_c img {
	max-width: 100%;
	height: auto !important;
}
template_hj_29 .hj_mk_29_list li .hj_mk_29_div.hj_mk_29_active .hj_mk_29_div_out {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	display: block;
}

/*+++++hj_end_29+++++*/


/*+++++hj_go_30+++++*/
template_hj_30 {

	overflow-x: hidden;

	color: #fff;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_30 .hj_mk_30_template_hj_30{

	

}

template_hj_30 a {

	text-decoration: none;

}

template_hj_30 .hj_mk_30_template_hj_30 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing:border-box

}

template_hj_30 .hj_mk_30_img-style {

	border-style: none

}

template_hj_30 .hj_mk_30_clearfix {

	zoom: 1

}



template_hj_30 .hj_mk_30_clearfix:before, .hj_mk_30_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_30 .hj_mk_30_clearfix:after {

	clear: both

}



template_hj_30 .hj_mk_30_marginauto {

	margin: 0 auto;

}

template_hj_30 .hj_mk_30_container {

	margin-left: auto;

	margin-right: auto;

	width: 100%;

}



template_hj_30 .hj_mk_30_bfb-33, template_hj_30 .hj_mk_30_bfb-16, template_hj_30 .hj_mk_30_bfb-25{

	position: relative;

	min-height: 1px;

	padding-right: 15px;

	padding-left: 15px;

	float:left;

}

template_hj_30 .hj_mk_30_bfb-33 {

	width: 33.33333333%;

}

template_hj_30 .hj_mk_30_bfb-16 {

	width: 16.66666667%

}

template_hj_30 .hj_mk_30_bfb-25 {

	width: 25%

}



template_hj_30 .hj_mk_30_container {

    width: 100%;

	margin-top: 20px;

    color: #fff;

    padding: 60px 0px 40px 0px;

}

template_hj_30 .hj_mk_30_footer_logo {

    max-width: 196px;

}

template_hj_30 .hj_mk_30_footer_logo_text {

    width: 196px;

    text-align: center;

    margin-top: 20px;

    padding-top: 10px;

    border-top: 1px solid #4e97c5;

    line-height: 22px;

}

template_hj_30 .hj_mk_30_footer_logo_text a{

    color:#fff

}

template_hj_30 .hj_mk_30_footer_menu_first {

    font-weight: bold;

}

template_hj_30 .hj_mk_30_footer_menu a {

    color: #fff;

}

template_hj_30 .hj_mk_30_footer_menu p {

    margin: 0 0 10px;

}

template_hj_30 .hj_mk_30_footer_qrcode {

    max-width: 130px;

}

template_hj_30 .hj_mk_30_footer_qrcode_text {

    width: 130px;

    text-align: center;

    margin-top: 15px;

}
/*+++++hj_end_30+++++*/

